Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 461791 (spu-newlib) - Review Request: spu-newlib - C library targeted at spu
Summary: Review Request: spu-newlib - C library targeted at spu
Keywords:
Status: CLOSED NOTABUG
Alias: spu-newlib
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 461793
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-09-10 16:03 UTC by Jochen Roth
Modified: 2013-01-15 20:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-15 20:50:18 UTC


Attachments (Terms of Use)

Description Jochen Roth 2008-09-10 16:03:02 UTC
Spec URL: ftp://testcase.software.ibm.com/fromibm/linux/spu-newlib.spec
SRPM URL: ftp://testcase.software.ibm.com/fromibm/linux/spu-newlib-1.16.0-1.src.rpm
Description: 
The spu-newlib package contains the newlib C library version 1.16.0

Comment 1 Aidan Delaney 2008-09-10 19:13:55 UTC
The IBM links are only expected to be live for 5 days.  I (at Jochen's request) have copied these files to 

http://foss.it.brighton.ac.uk/~balor/rpm/spu-newlib-1.16.0-1.src.rpm
and
http://foss.it.brighton.ac.uk/~balor/rpm/spu-newlib.spec

Comment 2 Aidan Delaney 2008-10-02 21:09:18 UTC
This updated version of spu-newlib builds using the spu-gcc-bootstrap compiler provided by bug #461793:
http://foss.it.brighton.ac.uk/~balor/rpm/spu-newlib/r1/spu-newlib.spec

spu-newlib is then a BuildRequires of spu-gcc.  This breaks a problem with circular dependencies in the build process.

Comment 3 Mario Blättermann 2013-01-15 20:50:18 UTC
The requirements and blocking bugs for this review request has been already closed. The last comment is more than four years old. That's why I will close it now as FE-DEADREVIEW.


Note You need to log in before you can comment on or make changes to this bug.